@echo off
echo "Creating Extensions directory for SuperCollider"
mkdir %HOMEDRIVE%%HOMEPATH%\SuperCollider\Extensions

echo "Copying classes to Extensions directory"
xcopy ".\SuperCollider\classes" "%HOMEDRIVE%%HOMEPATH%\SuperCollider\Extensions" /L

pause